Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 04:43:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Good Afternoon,

I have one query regarding exchange of items as I bought 2 pair of shoes from online store that time offer is buy one get one free and plus discount , now I need to change the size of   shoes only 1 pair ..I already visited your store but they didn't exchange. They said there is no exchange option on online store and just you return through online only ..
kindly assist me ..
Thanks
Farhan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4993031